Skip to main content
GET
ListOwnerships

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

owner_id
string<uuid>
required

Id of the owner whose ownerships to list.

Query Parameters

pagination.cursor
string

Opaque cursor token for the next page of results. If not provided, returns the first page. This is an encoded token that should be passed as-is from the previous PageInfo.last_id.

pagination.pageSize
integer<int32>

Maximum number of items to return in a single page. If not provided, defaults vary per API.

Required range: x >= 0
includeDeleted
boolean

Include soft-deleted ownerships.

Response

200 - application/json

Success

ownerships
Ownership · object[]

The owner's ownerships.

pageInfo
PageInfo · object

Pagination cursor for the next page.